<h3>
  {{#if (and @onDelete @isEdit)}}
    <button
      type='button'
      class='btn btn-outline-danger btn-delete-group float-end'
      {{on 'click' (fn @onDelete @value)}}
    >
      <FaIcon @icon='trash' />
    </button>
  {{/if}}

  {{#if this.icon}}
    <img src={{this.icon.image.value}} alt={{this.icon.name}} />
  {{/if}}

  {{yield this.icon}}
</h3>